Accepted: ruby1.9 (source)

Ubuntu Installer archive at
Wed Aug 6 00:31:00 BST 2008

 OK: ruby1.9_1.9.0.2.orig.tar.gz
 OK: ruby1.9_1.9.0.2-5.diff.gz
 OK: ruby1.9_1.9.0.2-5.dsc
     -> Component: main Section: interpreters

Origin: Debian/unstable
Format: 1.7
Date: Wed,  06 Aug 2008 00:30:33 +0100
Source: ruby1.9
Binary: libreadline-ruby1.9, ruby1.9-dev, ruby1.9-examples, libgdbm-ruby1.9, ri1.9, ruby1.9-elisp, libruby1.9-dbg, ruby1.9, libruby1.9, rdoc1.9, irb1.9, libopenssl-ruby1.9, libtcltk-ruby1.9, libdbm-ruby1.9
Architecture: source
Distribution: intrepid
Urgency: low
Maintainer: akira yamada <akira at>
Changed-By: Lucas Nussbaum <lucas at>
 ruby1.9    - Interpreter of object-oriented scripting language Ruby 1.9
Closes: 490663 492206
 ruby1.9 ( unstable; urgency=low
   [ Lucas Nussbaum ]
   * Because of make's dependency handling on phony targets after the addition
     of the watch in, parse.o was rebuilt three times during the
     build process. Build it only once, which should reduce the build time
   [ Daigo Moriwaki ]
   * RubyGems did not work completely due to a gem_relude mechanism . This
     issue has been fixed. (Closes: #492206)
     - debian/patches/201_gem_prelude.dpatch
     - debian/rules
 ruby1.9 ( unstable; urgency=low
   * Modified computing of arch_name to cope with armel. This was broken
     because of the change for lpia. We are now using the same code as
     ruby1.8's debian/rules. Closes: #490663.
   * Cleaned up debian/rules to use DEB_HOST_* instead of DEB_BUILD_*.
 ruby1.9 ( unstable; urgency=low
   * Updated 102_skip_test_copy_stream.dpatch to also ignore
 ruby1.9 ( unstable; urgency=low
   * applied debian/patches/103_array_c_r17570_to_r17756.dpatch:
     - fixed an integer overflow bug.
 2d7bd348d6bb5781daf21b885b148968 1109 interpreters optional ruby1.9_1.9.0.2-5.dsc
 1c56e1fe34ff22ab20403583dfb9bd7d 41848 interpreters optional ruby1.9_1.9.0.2-5.diff.gz

More information about the Intrepid-changes mailing list